【活用ガイド】

JVNDB-2007-002621

Buffalo AirStation WHR-G54S のデバイス管理インターフェースにおけるクロスサイトリクエストフォージェリの脆弱性

概要

Buffalo AirStation WHR-G54S のデバイス管理インターフェースには、クロスサイトリクエストフォージェリの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


バッファロー
  • airstation whr-g54s 1.20

想定される影響

第三者により、cgi-bin/cgi への inp req パラメータを持つ res パラメータの特定の HTML ページへのHTTP リクエストを介して、管理者として設定変更される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

バッファロー
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2007-4822
参考情報

  1. National Vulnerability Database (NVD) : CVE-2007-4822
更新履歴

[2012年06月26日]
  掲載